﻿.edit-print-options
{
}

    .edit-print-options > .modal-body
    {
    }

        .edit-print-options > .modal-body > table
        {
            width: 100% !important;
        }

            .edit-print-options > .modal-body > table > thead > tr > th > .inline-button-group
            {
                display: inline-block;
                padding-left: 8px;
            }

            .edit-print-options > .modal-dialog > .modal-content
            {
                min-height: 80vh;
            }